{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/create_project_structure https:\/\/opengist.lotimmy.com\/timmy\/fd3d851157d1486e8a6214468819a458\/raw\/HEAD\/create_project_structure.sh\nsudo chmod +x \/usr\/local\/bin\/create_project_structure",
    "uid" : "0821E1BC-0477-490D-99B6-6EE28E245516",
    "name" : "Download and Setup Project Structure",
    "keyword" : "wget"
  }
}